/*
Theme Name: Total Child
Theme URI: https://www.enym.com
Description: enym - medienkompetenz custom theme
Author: Konstantin Schultes
Author URI: https://www.enym.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import  'TheSansUHHBold', 'TheSansUHHBoldCaps', 'TheSansUHHRegular', 'TheSansUHHRegularCaps2', 'TheSansUHHSemiLightCaps' */


@font-face {
    font-family: 'TheSansUHHBold';
    src: url('fonts/TheSansUHHBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHBoldCaps';
    src: url('fonts/TheSansUHHBoldCaps.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHRegular';
    src: url('fonts/TheSansUHHRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHRegularCaps2';
    src: url('fonts/TheSansUHHRegularCaps2.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHSemiLightCaps';
    src: url('fonts/TheSansUHHSemiLightCaps.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


#footer-widgets .col {
    margin: 0 !important;
}

h1 {color: #015d8f}
.bg-red {
	background-color: #ff7568;
	color: #fff;
	padding: 20px 30px;
}

.bg-blue {
	background-color: #4e8abf;
	padding: 20px 30px;
	margin-bottom: 40px !important;
	color: #fff;
}

#footer-callout-wrap {
    margin-top: 50px;
}

/*


@font-face {
    font-family: 'relay-mediumregular';
    src: url('fonts/relay-medium-webfont.eot');
    src: url('fonts/relay-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/relay-medium-webfont.woff') format('woff'),
         url('fonts/relay-medium-webfont.ttf') format('truetype'),
         url('fonts/relay-medium-webfont.svg#relay-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/*
span.wpv-filter-next-link, span.wpv-filter-previous-link {
    background: none;
    display: block;
    line-height: 1;
    padding: .615em .769em;
    text-decoration: none;
    font-weight: normal;
    font-weight: 400;
    cursor: not-allowed;
    color: #d8d8d8;
    transition: .15s all ease;	
}


ul.wpv-pagination-nav-links-container {
    list-style: none;
    margin: 0;
}

ul.wpv-pagination-nav-links-container {
    font-size: 1em;
    display: inline-block;
    border-right: 1px solid #e8e8e8;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

ul.wpv-pagination-nav-links-container li:first-child, 
ul.wpv-pagination-nav-links-container li:first-child>span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

ul.wpv-pagination-nav-links-container li:last-child, 
ul.wpv-pagination-nav-links-container li:last-child>span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

ul.wpv-pagination-nav-links-container li {
    display: block;
    float: left;
}

ul.wpv-pagination-nav-links-container li {
    border: 1px solid #e8e8e8;
    border-right: 0;
}

li.wpv_page_current a:hover, li.wpv_page_current {
    color: #000;
    background: #f7f7f7;
    text-decoration: none;
}

/ *ul.wpv-pagination-nav-links-container a, span.page-numbers, .page-links span, .page-links a>span, .bbp-pagination-links span.page-numbers, .bbp-pagination-links .page-numbers {* /
li.wpv-pagination-nav-links-item a, li.wpv-pagination-nav-links-item span {
    background: none;
    display: block;
    line-height: 1;
    padding: .615em .769em;
    text-decoration: none;
    font-weight: normal;
    font-weight: 400;
    cursor: pointer;
    color: inherit;
    transition: .15s all ease;
}
*/


.header-two-aside {
    float: none;
}

.not-chosen {
	/*text-decoration: line-through;*/
	color:  #ddd;
}
.chosen {
	/*font-weight:bold;*/
}


.single-pattern .entry .wpb_wrapper h3 , div.wpb_wrapper + h3 { 
    margin-top: 0 !important;
}

div ~ h3 { 
    margin-top: 0 !important;
}

/*
ul {
  list-style: none;
  padding: 0;
}
*/

li.chosen, li.not-chosen {
  list-style: none;
}
li.chosen, li.not-chosen {
  padding-left: 1.3em;
}

li.chosen:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

li.not-chosen:before {
  content: "\f111"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}


.taglist a {
	color: #fff;
	font-size: 20px;
}


#top-bar-social-alt {
    font-size: 14px;
}

h1.pattern-title-search {
	color: #fff;
	margin-bottom: 15px !important;
}

h1.pattern-title-search a, h1.pattern-title-search a:hover {color: #fff;}

.patterns-title {
position: absolute;
    top: 130px;
    left: 415px;
    width: 338px;
    border-bottom: 3px solid #015c90;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    color: #555;
}

#tagline {
    color: #888;
    border-left: 1px solid #e8e8e8;
    margin: 0 0 0 20px;
    padding: 5px 0 5px 20px;
    float: left;
    font-size: 12px;
    text-align: left;
}

.home .single-page-title {
	display:none;
}

.menu-button {
	background-color: #fff;
	padding: 0 5px;
	border-radius: 3px;
}

.menu-button a {
	color: #005c91 !important;
}

/*FORMS*/

legend {
	font-size: 25px;
	font-weight: bold;
}

label {
	font-size: 20px;
	padding: 15px 0 25px 0;
}

li label { 
	font-size: initial !important;
}

fieldset {
    min-width: initial;
    /* background-color: #e4e4e4; */
    padding: 0px 0 50px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}

.wpt-form-label {
    white-space: unset !important;
    /*margin-left: -24px;*/
}



.right, .vc_toggle_icon {
	float:right;
}

#site-header {
	box-shadow: 0 30px 60px rgba(0, 0, 0, 0.1);
    z-index: 10;
}

.wp-image-132{
	width: 150px !important;
}
.wp-image-63 {
	width: 150px !important;
}
#media_image-5 {
	padding-bottom: 0;
}

.page-header.wpex-supports-mods {
    /*background-repeat: no-repeat;
    background-size: 1400px;*/
	background-position: 0 60%;

}
.footer-widget {
    text-align: center;
}

@media (max-width: 768px) { 
	#top-bar-social-alt {
		display:none;
	}
}

select, .wpv-sort-list-dropdown  {
    display: inline-block;
    color: #777;
    padding: 6px 12px;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
}

/*
.head_wortmarke {
	text-align: left;
	padding-top: 58px;
}
.head_wortmarke .head {
	letter-spacing: 1px;
    display: block;
    font-family: TheSansUHHBoldCaps;
    font-weight: normal;
    color: #1d1d1b;
    font-size: 24px;
	  line-height: 1.15em;
}
.head_wortmarke .subhead {
    font-family: TheSansUHHSemiLightCaps;
    font-size: 24px;
    color: #027bcb;
    font-weight: normal;
    margin: 0;
	  line-height: 1.15em;
}
*/

/*TOP BAR
#top-bar-social-alt {
    font-family: "TheSansUHHSemiLightCaps";
    font-size: 16px;
}*/

/*MENU*/
#menu-main li a {
	padding-left:0;
	padding-right: 40px;
}
#menu-main .search-toggle-li a {
	padding-right: 0;	
}
.navbar-style-two {
    border-top: 0;
}
#site-navigation-sticky-wrapper {
    height: 65px;
}

/*HERO*/

.page-header.wpex-supports-mods {
    height: 200px;
}
.page-header {
		margin: 0 auto 40px;
}

/*PAGETITLE BAR*/

.page-header .container {
    top: 200px;
}
.page-header-title {
		display:none;
}

/*
.site-breadcrumbs.position-absolute {
    left: 0;
}*/


/*SIDEBAR MENU*/
#sidebar .widget_nav_menu ul>li:first-child>a {
	border-top: 1px solid #ddd;
}

#sidebar .widget_nav_menu ul>li>a { 
	border-bottom: 1px solid #ddd;
	border-left:0;
	border-right: 0;
    color: #4E4E4E;
    padding: 15px 60px 15px 0;
    /*font-family: TheSansUHHBold, sans-serif;*/
    font-size: 17px;
}


#sidebar .widget_nav_menu .current-menu-item>a, .widget_nav_menu_accordion .widget_nav_menu .current-menu-item>a {
    background-color: #fff !important;
    color: #4a97c2 !important;
}

#sidebar .widget_nav_menu .sub-menu a::before, .widget_nav_menu_accordion .widget_nav_menu .sub-menu a::before {
    content: "";
    margin-right: 20px;
}


h1.single-page-title  {
   /* font-family: "TheSansUHHRegularCaps2", sans-serif;*/
    font-size: 38px;
    margin-top: 15px;
    margin-bottom: 17px;
    width: 100%;
    color: #015d8f;
    line-height: 1.15em;
/*	text-transform: uppercase;*/
}


.margin-top {
	margin-top: 30px;
}

.tools {
    width: auto;
    display: block;
    float: right;
    text-align: right;
    background-color: #eee;
    padding: 5px 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.tools > a:hover {
	text-decoration: none;
}
.tools > a:hover span {
	color: #ff7568;
}

/*NAVIGATION*/

span.wpv-filter-next-link, span.wpv-filter-previous-link {
    background: none;
    display: block;
    line-height: 1;
    padding: .615em .769em;
    text-decoration: none;
    font-weight: normal;
    font-weight: 400;
    cursor: not-allowed;
    color: #d8d8d8;
    transition: .15s all ease;	
}
ul.wpv-pagination-nav-links-container {
    list-style: none;
    margin: 0;
}
ul.wpv-pagination-nav-links-container {
    font-size: 1em;
    display: inline-block;
    border-right: 1px solid #e8e8e8;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
ul.wpv-pagination-nav-links-container li:first-child, 
ul.wpv-pagination-nav-links-container li:first-child>span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
ul.wpv-pagination-nav-links-container li:last-child, 
ul.wpv-pagination-nav-links-container li:last-child>span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
ul.wpv-pagination-nav-links-container li {
    display: block;
    float: left;
}
ul.wpv-pagination-nav-links-container li {
    border: 1px solid #e8e8e8;
    border-right: 0;
}
li.wpv_page_current a:hover, li.wpv_page_current {
    color: #000;
    background: #f7f7f7;
    text-decoration: none;
}
/*ul.wpv-pagination-nav-links-container a, span.page-numbers, .page-links span, .page-links a>span, .bbp-pagination-links span.page-numbers, .bbp-pagination-links .page-numbers {*/
li.wpv-pagination-nav-links-item a, li.wpv-pagination-nav-links-item span {
    background: none;
    display: block;
 	line-height: 1 !important;
    padding: .615em .769em !important;
	text-decoration: none;
	font-weight: normal;
	font-weight: 400;
	cursor: pointer;
	color: inherit;
	transition: .15s all ease;
}
/*TO MAK E MY PAGINATION BUTTIONS WORK I NEED TO OVERRIDE 2 VALUES FROM TOOLSET*/
.wpv-pagination-nav-links-container .page-link {
	border: 0 !important;
	margin: 2px;
}


/*PATTERN LIST BEI MEINE PATTERNS*/
.patternlist-container {
	display:inline-block; 
	width: 100%;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}
.patternlist-title {
	padding-right:50px;
}


.dkpdf-button-container {
    background: #ff7568;
    color: #fff;
    padding: 3px 5px !important;
    /* font-family: inherit; */
    font-size: .923em;
    /* font-weight: 400; */
    /* margin: 0; */
    /* border: 0; */
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    /* max-width: 100%; */
    transition: 0.15s all ease;
    border-radius: 3px;
}


.save-button-container {
	width: unset;
	width: auto !important;
	text-align: right;
	position: fixed;
	bottom: 150px;
	z-index: 10000;
	right: 20px;

    background: #ff7568;
    color: #fff;
    padding: 3px 5px !important;
    cursor: pointer;
    line-height: 1.65;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	transition: 0.15s all ease;
	border-radius: 3px;
	min-width: 196px !important;
}
input.wpt-form-submit {
	background-color: #ff7568 !important;
	padding: 7px 10px 7px 6px;
	font-size: 16px;
    line-height: 1.6em;
}


.dkpdf-button-container {
    width: auto !important;
	text-align: right;
    position: fixed;
    bottom: 100px;
    z-index: 10000;
    right: 20px;	
}
.dkpdf-button {
    /*background: #ff7568;
    color: #fff;
    padding: .538em 1.077em;
    font-family: inherit;
    font-size: .923em;
    font-weight: 400;
    margin: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    max-width: 100%;
    transition: 0.15s all ease;
    border-radius: 3px;	*/

    background: #ff7568;
    color: #fff;
    padding: 5px 10px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.7em;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    max-width: 100%;
    transition: 0.15s all ease;
    border-radius: 3px;
    width: 186px;
}



/*================================================================*/
/*EXPANDABLE SECTION*/

/*INLINE READ MORE
.expandable-section {
	/ *max-height: 120px;* /
	position: relative;
	overflow: hidden;
	transition: all 1s ease-out;
}
.expandable-section .read-more { 
	position: absolute; 
	bottom: 0; 
	left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; padding: 30px 0; 
	/ * "transparent" only works here because == rgba(0,0,0,0) * /
	background-image: linear-gradient(to bottom, transparent, white);
	z-index: 10;
}
.expandable-section .button {
	border: 1px solid #50b125;
}
*/